#box_left_menu .sidebar>li:last-child {
    display: none;
}

#right_menu .sidebar>li:first-child {
    display: none;
}

.sidebar>li>a {
    display: none;
}

.sidebar {
    list-style: none;
    margin: 20px 0 0;
    padding: 0;
}

.sidebar ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sidebar_content ul {
    display: none;
}

.sidebar_content li.show ul {
    display: block;
}

.sidebar a{
    display: inline-block;
    padding: 2px 7px;
    border-radius: 2px;
    color: #0066cc;
}

.sidebar_content .active a {
    background: #dcdcdc;
    font-weight: bold;
}

.sidebar_content .cap_list {
    text-decoration: none;
    color: #000000;
}

.sidebar_content li {
    margin-top: 20px;
}

.sidebar_content li li {
    margin-top: 10px;
}

.arrow:before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 1em;
    background: url('img/arrow.png') no-repeat 4px 6px;
    cursor: pointer;
}

li.show > a.arrow:before {
    background: url('img/arrow_close.png') no-repeat 1px 8px;
}